enable : true
heading : Give
headingSpan : Online
title : Give Online
content : "To give please click the button below and fill out the form."
contactDetails :
  - icon : tf-map-pin
    info : "494 Evans City Rd, Butler, PA 16001"
    
  - icon : tf-ion-ios-telephone
    info : "Phone: 724-482-2740"

  - icon : tf-ion-briefcase
    info : "Office Hours: Tu, We, Th: 9-12PM - Others: Appointment Only"
    
  - icon : tf-ion-ios-email
    info : "Email: site@stjohnsref.com"
  
